{
    "ondemand": [
        {
            "id": "1",
            "title_it":"Swiss ITM",
            "title_en": "Swiss ITM",
            "description_it": "Evento del 12-03-24",
            "description_en": "",
            "link": "https://dev.advepa.com/area-eventi-advepa/advepa-eventi/assets/video/Evento%20Swiss%20Itm2c.mp4",
            "speaker": "Swiss ITM"
        }
    ]
}